        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE TAB2SPACE__genmod
          INTERFACE 
            SUBROUTINE TAB2SPACE(TXT)
              CHARACTER(*) :: TXT
            END SUBROUTINE TAB2SPACE
          END INTERFACE 
        END MODULE TAB2SPACE__genmod
